/* Overlay Label when loading a Photo */
"loadingPhotoLabel" = " Carregando Foto ";

/* Overlay Label when Parsing the RSS feed */
"initialLoadLabel" = " Fazendo mágicas... ";

/* Window Title for Attachments Viewer */
"attachmentsViewerWindowTitle" = "Visualizador de Anexos";

/* Label when there are no attachments */
"noAttachmentsLabel" = "Não há nada anexado a este item.";

/* Label when showing all items */
"showingAllItemsFilterLabel" = "Filtro: Mostrando Todos os Items";

/* Button label when showing All  */
"showingAllLabel" = "Mostrando Todos";

/* Label format for Item x of y in Person/Photo Picker */
"itemCountFormat" = "Item %i de %i";

/* Button label to Sswitch to showing all photos */
"showAllLabel" = "Mostrar Todos";

/* Label format used to show which person is being used to filter  */
"filterItemsStringFormat" = "Filtro: Mostrando items com %@";

/* Label for story creator */
"createdByLabel" = "Criado por: ";

/* Window title for Help/Info Viewer */
"infoWindowTitle" = "Sobre o MemoryMiner Web Viewer";

/* Unknown Place label for Maps Overlay */
"unknownPlaceLabel" = "Lugar Desconhecido";

/* Maps Overlay Window Title */
"mapsOverlayWindowTitle" = "Painel de Mapas";

/* Center Maps Button Label */
"centerMapButtonLabel" = " Centralizar Mapa ";

/* Map Zoom Label */
"zoomLabel" = "Zoom:";

/* Sharing Overlay Window Title */
"sharingOverlayWindowTitle" = "Compartilhe esta História MemoryMiner";

/* Done Button Title */
"doneButtonLabel" = " Pronto ";

/* Browser Window Title */
"viewerWindowTitle" = "MemoryMiner Web Viewer";
